export interface Casinomoney {
  id?: string;
  category?: string;
  name: string;
  description?: string;
  tags?: string[];
  sku?: string | null;
  barcode?: string | null;
  brand?: string | null;
  vendor?: string | null;
  stock?: number;
  reserved?: number;
  cost?: number;
  basePrice?: number;
  taxPercent?: number;
  price?: number;
  weight?: number;
  thumbnail?: string;
  images?: string[];
  active?: boolean;

  nickname?: string;
  highRank?: string;
  rank?: string;
  level?: string;
  accountHolder?: string;
  contact?: string;
  cash?: number;
  comp?: number;
  coupon?: number;
  gameMoney?: number;
  todayComp?: number;
  deposit?: number;
  withdraw?: number;
  margin?: number;
  accession?: string;
  final?: string;
  ip?: string;
  state?: string;
  top?: string;
}
