export interface Unconnected {
  id?: string;
  category?: string;
  name?: string;
  description?: string;
  tags?: string[];
  sku?: string | null;
  barcode?: string | null;
  brand?: string | null;
  vendor?: string | null;
  stock?: number;
  reserved?: number;
  cost?: number;
  basePrice?: number;
  taxPercent?: number;
  price?: number;
  weight?: number;
  thumbnail?: string;
  images?: string[];
  active?: boolean;

  nickname?: string;
  highRank?: string;
  rank?: string;
  level?: string;
  calculateType: string;
  accountHolder?: string;
  contact?: string;
  cash?: number;
  comp?: number;
  accession?: string;
  final?: string;
  state?: string;
  charge?: number;
  exchange?: number;
  revenue?: number;
  highest?: string;
  members?: number;
}
